{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/887",
  "scrapedAt": "2025-12-17T09:19:55.663Z",
  "page": 887,
  "count": 10,
  "items": [
    {
      "date": "16 ต.ค. 2563",
      "no": "ปท 0023.5/ว18578",
      "title": "หลักเกณฑ์และวิธีปฏิบัติในการรับเงิน และการจ่ายเงินขององค์กรปกครองส่วนท้องถิ่นผ่านระบบ KTB Corporate Online (ประกาศมาแล้ว 1887 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว 18578 หลักเกณฑ์และวิธีปฏิบัติในการรับเงิน และการจ่ายเงินขององค์กรปกครองส่วนท้องถิ่นผ่านระบบ KTB Corporate Online.pdf&filepath=dispatch_upload/backend/core_dispatch_232737_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว 18578 หลักเกณฑ์และวิธีปฏิบัติในการรับเงิน และการจ่ายเงินขององค์กรปกครองส่วนท้องถิ่นผ่านระบบ KTB Corporate Online.pdf&filepath=dispatch_upload/backend/core_dispatch_232737_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 887,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/887"
    },
    {
      "date": "16 ต.ค. 2563",
      "no": "ปท 0023.5/ว18577",
      "title": "ระเบียบกระทรวงมหาดไทยว่าด้วยรายจ่ายเกี่ยวกับทุนการศึกษาสำหรับนักศึกษา และการให้ความช่วยเหลือนักเรียน ขององค์กรปกครองส่วนท้องถิ่น พ.ศ. 2561 (ประกาศมาแล้ว 1887 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว 18577 ระเบียบกระทรวงมหาดไทยด้านรายจ่ายเกี่ยวกับทุนการศึกษาสำหรับนักศึกษา และการให้ความช่วยเหลือนักเรียน ขององค์กรปกครองส่วนท้องถิ่น พ.ศ. 2561.pdf&filepath=dispatch_upload/backend/core_dispatch_232736_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว 18577 ระเบียบกระทรวงมหาดไทยด้านรายจ่ายเกี่ยวกับทุนการศึกษาสำหรับนักศึกษา และการให้ความช่วยเหลือนักเรียน ขององค์กรปกครองส่วนท้องถิ่น พ.ศ. 2561.pdf&filepath=dispatch_upload/backend/core_dispatch_232736_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 887,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/887"
    },
    {
      "date": "16 ต.ค. 2563",
      "no": "ปท 0023.3/ว804",
      "title": "แจ้งโครงการฝึกอบรมเชิงปฏิบัติการจัดการระบบสารสนเทศขององค์กรปกครองส่วนท้องถิ่น (e-Plan) (ประกาศมาแล้ว 1887 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=โครงการอบรม e-Plan.pdf&filepath=dispatch_upload/backend/core_dispatch_232728_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=โครงการอบรม e-Plan.pdf&filepath=dispatch_upload/backend/core_dispatch_232728_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 887,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/887"
    },
    {
      "date": "16 ต.ค. 2563",
      "no": "ปท 0023.3/ว18545",
      "title": "แนวทางปฏิบัติเกี่ยวกับการจัดตั้ง รวม หรือเลิกสถานศึกษาขั้นพื้นฐาน การขยายชั้นเรียนในสถานศึกษาขั้นพื้นฐาน และการเรียกชื่อสถานศึกษาขั้นพื้นฐานในสังกัดองค์กรปกครองส่วนท้องถิ่น (ประกาศมาแล้ว 1887 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แนวทางปฏิบัติเกี่ยวกับการจัดตั้ง.pdf&filepath=dispatch_upload/backend/core_dispatch_232719_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แนวทางปฏิบัติเกี่ยวกับการจัดตั้ง.pdf&filepath=dispatch_upload/backend/core_dispatch_232719_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 887,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/887"
    },
    {
      "date": "16 ต.ค. 2563",
      "no": "ปท 0023.3/ว18516",
      "title": "ขอหารือการจัดเก็บภาษีที่ดินในเขตประกาศหวงห้ามตามพระราชกฤษฎีกากำหนดเขตต์หวงห้ามที่ดิน อำเภอปากน้ำโพ อำเภอพยุหคีรี อำเภอโกรกพระ จังหวัดนครสวรรค์ พุทธศักราช 2479 (ประกาศมาแล้ว 1887 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอหารือการจัดเก็บภาษีที่ดินในเขตประกาศหวงห้ามตาม พ.ร.ฎ.กำหนดเขตต์หวงห้ามที่ดิน อ.ปากน้ำโพฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_232717_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอหารือการจัดเก็บภาษีที่ดินในเขตประกาศหวงห้ามตาม พ.ร.ฎ.กำหนดเขตต์หวงห้ามที่ดิน อ.ปากน้ำโพฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_232717_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 887,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/887"
    },
    {
      "date": "16 ต.ค. 2563",
      "no": "ปท 0023.3/ว18528",
      "title": "ประชาสัมพันธ์โครงการสัมมนาเชิงปฏิบัติเพื่อขับเคลื่อนปรัชญาของเศรษฐกิจพอเพียงกับองค์กรปกครองส่วนท้องถิ่นทั่วประเทศไทย (ประกาศมาแล้ว 1887 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ประชาสัมพันธ์โครงการสัมมนาเชิงปฏิบัติเพื่อขับเคลื่อนปรัชญาเศรษฐกิจพอเพียงฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_232716_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ประชาสัมพันธ์โครงการสัมมนาเชิงปฏิบัติเพื่อขับเคลื่อนปรัชญาเศรษฐกิจพอเพียงฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_232716_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 887,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/887"
    },
    {
      "date": "16 ต.ค. 2563",
      "no": "ปท 0023.3/ว18544",
      "title": "ส่งโปรแกรมแผนที่ภาษีและทะเบียนทรัพย์สิน (LTAX 3000) เพื่อรองรับการจัดเก็บภาษีที่ดินและ สิ่งปลูกสร้างและโปรแกรมประยุกต์ระบบสารสนเทศภูมิศาสตร์ (LTAX GIS) (ประกาศมาแล้ว 1887 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ส่งโปรแกรมแผนที่ภาษีและทะเบียนทรัพย์สิน (LTAX 3000) .pdf&filepath=dispatch_upload/backend/core_dispatch_232715_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ส่งโปรแกรมแผนที่ภาษีและทะเบียนทรัพย์สิน (LTAX 3000) .pdf&filepath=dispatch_upload/backend/core_dispatch_232715_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 887,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/887"
    },
    {
      "date": "16 ต.ค. 2563",
      "no": "ปท 0023.3/ว18543",
      "title": "ขอความอนุเคราะห์สนับสนุนการประชาสัมพันธ์และร่วมงาน “Thailand Smart City Week 2020” (ประกาศมาแล้ว 1887 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอความอนุเคราะห์สนับสนุนการประชาสัมพันธ์และร่วมงาน Thailand Smart City Week 2020.pdf&filepath=dispatch_upload/backend/core_dispatch_232714_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอความอนุเคราะห์สนับสนุนการประชาสัมพันธ์และร่วมงาน Thailand Smart City Week 2020.pdf&filepath=dispatch_upload/backend/core_dispatch_232714_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 887,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/887"
    },
    {
      "date": "16 ต.ค. 2563",
      "no": "ปท 0023.3/ว18530",
      "title": "ขอเชิญเข้าร่วมกิจกรรมการประชุมเปิดโครงการสนับสนุนการพัฒนาครูและเด็กนอกระบบการศึกษาสังกัดองค์กรปกครองส่วนท้องถิ่น (ประกาศมาแล้ว 1887 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอเชิญเข้าร่วมกิจกรรมการประชุมเปิดโครงการสนับสนุนการพัฒนาครูและเด็กนอกระบบการศึกษ.pdf&filepath=dispatch_upload/backend/core_dispatch_232707_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอเชิญเข้าร่วมกิจกรรมการประชุมเปิดโครงการสนับสนุนการพัฒนาครูและเด็กนอกระบบการศึกษ.pdf&filepath=dispatch_upload/backend/core_dispatch_232707_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 887,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/887"
    },
    {
      "date": "16 ต.ค. 2563",
      "no": "ปท 0023.3/ว18541",
      "title": "โครงการฝึกอบรมเชิงปฏิบัติการการจัดการระบบสารสนเทศขององค์กรปกครองส่วนท้องถิ่น เพื่อเชื่อมโยงระบบติดตามและประเมินผลแห่งชาติ (e-plan - eMENSCR)ปีงบประมาณ พ.ศ. 2564 (ประกาศมาแล้ว 1887 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=โครงการฝึกอบรมเชิงปฏิบัติการ( e-plan - eMENSCR).pdf&filepath=dispatch_upload/backend/core_dispatch_232700_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=โครงการฝึกอบรมเชิงปฏิบัติการ( e-plan - eMENSCR).pdf&filepath=dispatch_upload/backend/core_dispatch_232700_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 887,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/887"
    }
  ]
}